Archive: Day 27, Month 8, Year 2014

Bug in Quick Chat Plugin erlaubt SQL-Injection

27.08.2014 yahe legacy security wordpress

In dem WordPress-Plugin Quick Chat befinden sich Bugs, die es einem Angreifer ermöglichen, SQL-Injections durchzuführen. Das Plugin ist dafür gedacht, einen einfachen Chat im eigenen Blog bereitzustellen.

Read more »


Search

Links

RSS feed

Categories

administration (44)
arduino (12)
calcpw (2)
code (37)
hardware (16)
java (2)
legacy (113)
linux (30)
publicity (7)
review (2)
security (63)
thoughts (22)
update (9)
windows (17)
wordpress (19)